<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_h="480">
	<SCRIPT id="main" src="menu" type="binary/small"/>
	<BG id="bg" href="bg.xml" />

	<IMG id="bg" src="media/index/bg.png" />

	<IMG id="banner" src="media/index/ea_channel_title.png" />
	<IMG id="medal1" src="media/index/eagames.png" />
	<IMG id="medal2" src="media/index/easports.png" />

	<IMG id="box" src="media/index/box.png" />
	<IMG id="arrow" src="media/index/arrow.png" />
	<IMG id="bg" src="media/index/bg.png" />

	<BUTTON_IMG id="1" src="media/index/button1.png" />
	<BUTTON_IMG id="2" src="media/index/button2.png" />
	<BUTTON_IMG id="3" src="media/index/button3.png" />
	<BUTTON_IMG id="4" src="media/index/button4.png" />

	<DESC_IMG id="1" src="media/index/content1.png" />
	<DESC_IMG id="2" src="media/index/content2.png" />
	<DESC_IMG id="3" src="media/index/content3.png" />
	<DESC_IMG id="4" src="media/index/content4.png" />

	<LINK id="1" href="gamemenu.xml" />
	<LINK id="2" href="intmenu.xml" />
	<LINK id="3" href="catalog.xml" />
	<LINK id="4" href="info.xml" />

</RESOURCE>